# Sieve details

- Contributors:
  - Alexander Jones (happy5214) (*p* < 70T)
  - [yoyo@home](https://www.rechenkraft.net/yoyo/) (70T < *p* < 500T)
- Programs:
  - srsieve (*p* < 1G)
  - sr1sieve (1G < *p* 70T)
  - sr2sieve (70T < *p* < 500T)
- Date:
  - Completed May 18, 2020 (2020-05-18)
  - Posted January 25, 2024 (2024-01-25)

# Range details

- *k* = 454483
- *n_min* = 750k
- *n_max* = 1.82M

# Sieve progress

- *p* = 500T = 5e14

Given the *n* range and the depth of sieving using a distributed network of
computers, no further sieving should be required.

# Other notes

As of the posting of this sieve dataset to the Prime-Wiki, this *k* is reserved
by Alexander Jones. The
[Prime-Wiki page on this *k*](https://www.rieselprime.de/ziki/Riesel_prime_2_454483)
will have the current status. You may
[message him on the Mersenne Forum](https://www.mersenneforum.org/private.php?do=newpm&u=8911)
(user name: Happy5214) if you are interested in working on this *k*.
